body {
	margin: 0px;
	padding: 0px;
}

#page-wrapper {
    display: block;
	width: 800px;
	margin: 0px;
	padding: 0 0 20px 0;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}

#page-wrapper2 {
    display: block;
	float: left;
	background: #fff;
	padding-bottom: 20px;
}

#top-left {
	float:left;
	width:290px;
}

#top-right {
	float:left;
	width:280px;
	margin-left:20px;
}

#dp, #top-left, #top-right {
	margin-top: 1em;
}

#dp a {
	display: block;
	margin-top: .2em;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding: 0px;
	margin-top: 9px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
}
	
a:link {  text-decoration: none; font-weight: bold; color: #93b824}
a:visited {  text-decoration: none; font-weight: bold; color: #93b824}
a:hover {  text-decoration: underline; font-weight: bold; color: #93b824}
a:active {  text-decoration: underline; font-weight: bold; color: #93b824}



#nav {
	display: block;
    width: 115px;
	float: left;
	margin-left: 10px;
	font-weight: bold;
	}
	
#nav ul, #nav ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
	
#nav ul li a {
	display: block;
	width: 100%;
	color: #4e96ae;
	padding: 0px 0px 6px 0px;
}

#nav ul li a:hover {
	color: #93b824;
	background-color: #FFF;
	text-decoration: none;
}

#nav ul li a:active {
	color: #4e96ae;
	background-color: #FFF;
}
#content {
        display: block;
		width: 600px;
		margin-left: 185px;
        padding: 0px;
	}

html>body #content {
	margin-left: 200px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	margin: 24px 0px 0px;
	font-style: normal;
	}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: 22px;
	font-weight: normal;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding: 0px;
	}


ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px }
li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px }

.pictureleft {
	padding: 0px;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.pictureright {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 6px;
}

.float_right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:10px;
	float:right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 6px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333399;
	padding: 3px;
	margin-bottom: 6px;
}
#dp {
}

#dp a:link {color:333366;}
#dp a:visited {color:333366;}